Bug 8276 - Kdenlive segfaults on exit
: Kdenlive segfaults on exit
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-25 04:55 MSD by Andrey Bondrov
Modified: 2017-09-05 15:21 MSD (History)
1 user (show)

See Also:
RPM Package: mlt
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2017-08-25 04:55:29 MSD
Kdenlive segfaults on exit. It's a known bug in mlt 6.4.1. We can backport upstream commit to fix it.
Comment 1 Andrey Bondrov 2017-08-25 04:56:59 MSD
Advisory: "Backport mlt upstream commit ("Allow Mlt::Repository to be deleted without bad side effect") to fix segfault on exit for Kdenlive"

mlt:
https://abf.rosalinux.ru/build_lists/2888773
https://abf.rosalinux.ru/build_lists/2888774
Comment 2 Vladimir Potapov 2017-08-31 20:23:12 MSD
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2017-09-05 14:08:52 MSD
mlt-6.4.1-2
https://abf.rosalinux.ru/build_lists/2888773
https://abf.rosalinux.ru/build_lists/2888774
**************************** Advisory *****************************
Backport mlt upstream commit ("Allow Mlt::Repository to be deleted without bad side effect") to fix segfault on exit for Kdenlive
*******************************************************************
QA Verified